recovery:
  state:
    round: 298
    hash: "b1281412c09f40655148e97f32e74fb905a86139e5f724d45c21b671b9bd8a39d5300e705fe05f382fee58728be34204"
    timestamp: "2025-10-18T05:46:00.108067976Z"
  bootstrap: null
  package: null
  stream: null
